
Codelco - Support #4365

Reparación del modelo en caso de ser necesario

09/29/2024 10:59 PM - Scarlet Gavia Mondaca

Status: In Progress Start date: 11/30/2024

Priority: Normal Due date: 12/05/2024

Assignee:  % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

En caso de tener alguna falla el modelo de predicción, se realizaran cambios en el código

History

#1 - 10/28/2024 12:39 PM - Scarlet Gavia Mondaca

- Due date changed from 10/10/2024 to 11/15/2024

- Start date changed from 10/03/2024 to 11/05/2024

#2 - 12/03/2024 12:39 AM - Scarlet Gavia Mondaca

- Due date changed from 11/15/2024 to 12/04/2024

- Start date changed from 11/05/2024 to 11/30/2024

- % Done changed from 0 to 80

#3 - 12/03/2024 12:39 AM - Scarlet Gavia Mondaca

- Status changed from New to In Progress

#4 - 12/03/2024 12:40 AM - Scarlet Gavia Mondaca

- Due date changed from 12/04/2024 to 12/05/2024
